[Rules]
# The default log level is info
*.debug = false

# Uncomment a rule to disable logging for that category,
# or set .debug = true for that category to see debug level logs

# main = false
# qt_translator = false
# window_main.* = false
# release_channel = false
# spoiler_background_updater = false
# theme_manager = false
# sound_engine = false
# tapped_out_interface = false

# tab_game = false
# tab_message = false
# tab_supervisor = false

# dlg_edit_avatar = false
# dlg_settings = false
# dlg_tip_of_the_day = false
# dlg_update = false

# settings_cache = false
# servers_settings = false
# shortcuts_settings = false

# local_client = false
# remote_client = false

# player = false
# game_scene = false
# game_scene.player_addition_removal = false
# card_zone = false
# view_zone = false

# user_info_connection = false

# picture_loader = false
# picture_loader.worker = false
# picture_loader.card_back_cache_fail = false
# picture_loader.picture_to_load = false
# deck_loader = false
# card_database = false
# card_database.loading = false
# card_database.loading.success_or_failure = false
# cockatrice_xml.* = false
# cockatrice_xml.xml_3_parser = false
# cockatrice_xml.xml_4_parser = false
# card_info = false
# card_list = false

#flow_layout = false
#flow_widget = false
#flow_widget.size = false

# card_info_picture_widget = false

# pixel_map_generator = false

# filter_string = false
